@charset "UTF-8";

/*-----reset style-----*/

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

/*------- 全体の設定------- */

body {
    background: #FFF;
    padding: 2rem 10%;
    color: #C0392B;
}

a {
    color: inherit;
    text-decoration: none;
}

a:hover {
    color: #1E5F53;
}

h2 img {
    width: auto;
    height: 4rem;
    margin-bottom:1rem;
}


section{
    margin-bottom:4rem;
}

/* -------ヘッダー------- */

header {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

header ul {
    list-style: none;
    display: flex;
    color: #C0392B;
}

header ul li {
    margin: 0 1rem;
}

.logo {
    width: 10rem;
    height: auto;
}

/* -------メインビジュアル------- */
#main_visual {
    display: flex;
    align-items: stretch;
    background: #C0392B;
    margin-bottom:4rem;
}

#main_visual .left,
#main_visual .right {
    flex: 1;
}

#main_visual .left {
    color: #FFFFFF;
    display: flex;
     /* 上下に並べる */
    flex-direction: column;
    justify-content: center;
    /* 縦方向の中央寄せ */
    align-items: center;
    /* 横方向の中央寄せ */
    text-align: center;
    background: url(img/flower.svg);
    background-size: 150%;
}

#main_visual .left h2 {
    font-size: 0.8rem;
}

#main_visual .left img {
    width: 15rem;
    height: auto;
}

#main_visual .right img {
    width: 100%;
    height: auto;
    object-fit: cover;
    display: block;
}

/* -------menu------- */

#menu {
    background: #E7EBE4;
    padding: 2rem;
    color: #1E5F53;
}

#menu h2 {
    text-align: center;
}

.menu_contents {
    display: flex;
    gap: 2rem;
    justify-content: space-between;
}

.card {
    width: 30%;
}

.card img {
    width: 100%;
    height: 10rem;
    object-fit: cover;
}

.price {
    text-align: right;
}


/* -------about------- */
#about {
    display: flex;
    gap: 4rem;
    padding: 10rem 2rem;
    background: url(img/bg_about.png);
    background-size: cover;
    margin-bottom:4rem;
   }

#about .left,
#about .right {
    flex: 1;
}

#about .left {
    border-top: #C0392B solid 3px;
    border-bottom: #C0392B solid 3px;
    text-align: center;
    padding: 4rem 2rem;
}

#about .left h2 {
    font-size: 2rem;
}

#about .right {
    display: flex;
     /* 上下に並べる */
    flex-direction: column;
    justify-content: space-between;
}


.policy img {
    border-radius: 50%;
    width: 5rem;
    height: 5rem;
    object-fit: cover;
    margin-right: 5%;
}

#about .policy {
    display: flex;
    background: #C0392B;
    padding: 1rem 1.5rem;
    align-items: center;
    color: #FFF;
}


#about .right h4 {
    font-size: 1.5rem;
    margin-bottom: 1rem;
}

/*-------アクセス-------*/

#access {
    color: #D35400;
    padding: 2rem;
}

#access h2 {
    text-align: center;
}

#access .right {
    display: flex;
    flex-direction: column;
    gap: 2rem;
}

.contents {
    display: flex;
    gap: 4rem;
    align-items: center;
}

.contents img {
    max-width: 100%;
}

.contents .left,
.contents .right {
    flex: 1;
}

#access dl {
    display: flex;
}

#access dt {
    color: #FFF;
    background: #D35400;
    padding: 0.5rem;
    width: 7rem;
    text-align: center;
}

#access dd {
    margin-left: 3rem;
    border-bottom: 2px solid #D35400;
    width: 100%;
}

/*-------フッター-------*/

footer {
    text-align: center;
    background: #C0392B;
    padding: 1rem;
    color: #FFF;
}